#path
{
  width: 100%;
  background-color: #ffcccc;
}

pre.diff
{
  margin-top: 5px;
  border: 1px solid #dddddd;
  padding: 5px;
  background-color: #f8f8f8;
  color: #000000;
}

pre .removed
{
  color: #660066;
}

pre .added
{
  color: #006666;
}

pre .line_nr
{
  color: #666600;
}

#rev
{
  width: 100%;
  background-color: #bbddbb;
}
